[API]
SendMessageA
SendMessageW

[CODE]
Public Function ListView_Item_GetSingleSelected(ByVal hWndListView As Long) As Long
  If IsUnicode Then
    ListView_Item_GetSingleSelected = SendMessageW(hWndListView, &H100C&, -1&, ByVal 2&)
    Else
    ListView_Item_GetSingleSelected = SendMessageA(hWndListView, &H100C&, -1&, ByVal 2&)
    End If
  End Function
